@charset "utf-8";
/********Contact Page********/
/*Contact Details List*/
.sidemap .list th{
	width:120px;
}
.sidemap .list td{
	padding:5px;
}
/*Form Styles*/
.list th{
	width:230px;
	text-align:right;
	padding:7px 5px;
	vertical-align:top;
}
.list td{
	padding:5px 5px 10px 5px;
	}
.list input[type="text"]{
	padding:3px;
	border-radius:3px;
	border:solid #bbb 1px;
}
.list textarea{
	padding:3px;
	border-radius:3px 3px 0 3px;
	border:solid #bbb 1px;
}	
.list #c_subject{
	width:393px;	
}
fieldset.controls{
	padding-left:0;
	margin:0;
	}